.company{
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 16px;
	 color: #BE561B;
	 font-weight:bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 13px;
	 color: #BE561B;
	 	font-weight:normal;
}
.magin {
	padding:5px;
}
table { font-size:100%;
} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-image:url(images/bgindex.jpg);
}
a:active {color: #FEA930; text-decoration: none;font-size:11px;font-weight: bold;}
a:link {color: #D76123; text-decoration: none;font-size:11px;font-weight: bold;}
a:visited {color: #D76123; text-decoration: none;font-size:11px;font-weight: bold;}
a:hover {color: #FEA930; text-decoration: none;font-size:11px;font-weight: bold;}

a.hostlink:active {color: #000000; text-decoration:underline;font-size:9px;font-weight: bold;}
a.hostlink:link {color: #000000; text-decoration:none;font-size:9px;font-weight: bold;}
a.hostlink:visited {color: #000000; text-decoration:none;font-size:9px;font-weight: bold;}
a.hostlink:hover {color: #000000; text-decoration:underline;font-size:9px;font-weight: bold;}

.bgindex {
	background-color:#F2E1CB;
}
.bgwhite {
	background-color:#FFFFFF;
}
.bgcolor01 {
	background-color:#D76123;
}
.bottom {
	background-image:url(images/bottom.jpg);
}
.bdrtable {
	border:2px solid #CAB8A2;
}
.bgtop {
	background-image:url(images/bgtop.jpg);
}



.bgpowered {
	background-image:url(images/bgpowered.jpg);
	font-size:9px;
	color:#000000;
}
.bgpowered2 {
	background-image:url(images/bgpowered2.gif);
	border:1px solid #000000;
	font-weight:bold;
	padding-left:2px;
	padding-right:2px;
}
.marginpw {
	padding-top:2px;
	padding-bottom:2px;
}
.marginpw2 {
	padding-left:2px;
	padding-right:2px;
}
